
Grupo P2-6 - Feature #3088

Justificación de la arquitectura de comunicación.

09/20/2023 02:02 PM - fernanda ventura

Status: New Start date: 11/13/2023

Priority: Normal Due date: 11/24/2023

Assignee:  % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 11/25/2023 10:43 PM - Cristina Cortez

- Due date changed from 10/25/2023 to 10/27/2023

- Start date changed from 10/24/2023 to 10/16/2023

- % Done changed from 0 to 100

- Estimated time set to 7.00

#2 - 11/25/2023 10:43 PM - Cristina Cortez

- Due date changed from 10/27/2023 to 11/24/2023

- Start date changed from 10/16/2023 to 11/13/2023
